Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Filling Feedback Comments

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedbackComments
Get a list of filling feedback comments for the form with ID formId

The culture can be null on old data because the culture was not tracked at that time.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingFeedbackId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
parentCommentId string / guid Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"c8288a7e-d20b-4cf3-9578-28e025ad0d82","url":null,"fillingFeedbackId":"42347ac7-398f-48f4-865f-eb5a673d2f96","fillingFeedbackUrl":null,"parentCommentId":"a388ad9d-0207-46ca-a0a1-2be99c6148e9","parentCommentUrl":null,"userId":"a8a9a407-ed46-4c8b-9989-21bd3eeca863","userUrl":null,"creationDateTime":"2026-10-30T09:45:06.3319495+00:00","lastModifiedDateTime":"2026-10-31T09:45:06.3319495+00:00","medias":[],"locales":[{"culture":"da-DK","text":"Text example 1"},{"culture":"en-GB","text":"Text example 2"}]},{"id":"24550d29-c9f8-47f4-967c-e83046427cfa","url":null,"fillingFeedbackId":"73810b33-192c-4974-a9d7-d2debdc06397","fillingFeedbackUrl":null,"parentCommentId":null,"parentCommentUrl":null,"userId":"0a91df59-a0ee-455d-8315-75410cb8ee25","userUrl":null,"creationDateTime":"2026-10-30T09:45:06.3319495+00:00","lastModifiedDateTime":null,"medias":[{"id":"cc214119-ff3a-4a33-94ab-719854e7c4e1","downloadUrl":null,"referenceUrl":null,"contentType":"image/png","fileName":"png"}],"locales":[{"culture":null,"text":"Text example 3"}]}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingFeedbackId string / guid      
   fillingFeedbackUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ locales array[object]      
    culture string      
    text string      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   parentCommentId string / guid      
   parentCommentUrl string      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string